## passerelle-minint 8.post2+g3fa9c2c

=== debian/changelog ===
passerelle-minint (8.post2+g3fa9c2c-1~eob90+1) stretch-eobuilder; urgency=low

  * (3fa9c2) tox: stop testing against python 2
  * (3b84ea) tox: tell setuptools to use distutils from stdlib (#46252)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 09 Sep 2020 08:03:36 +0200

passerelle-minint (8) stretch-eobuilder; urgency=low

  * (0b22dd) suds: use bytes reponse content
  * (d0d538) Jenkinsfile: use default distribution target
  * (958200) add python3 module (#44658)
  * (1b3557) misc: sync setup.py

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Jul 2020 11:04:58 +0200

passerelle-minint (7) stretch-eobuilder; urgency=low

  * (e3d265) maarch: use compat.json_loads (#43464)
  * (8b5549) tox: run tests with Python3

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 17:50:13 +0200

passerelle-minint (6) stretch-eobuilder; urgency=low

  * (b416aa) urls.py: prefix url names with minint- (#43471)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 16:04:08 +0200

passerelle-minint (5) stretch-eobuilder; urgency=low

  * (fb1c04) move templates to local directories (#42590)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 May 2020 01:34:05 +0200

passerelle-minint (4) stretch-eobuilder; urgency=low

  * (83c106) setup.py: add include_package_data for templates (#42590)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 May 2020 01:24:47 +0200

passerelle-minint (3) stretch-eobuilder; urgency=low

  * (80f245) debian: override suds-jurko with python-suds (#41283)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 May 2020 11:27:21 +0200

passerelle-minint (2) stretch-eobuilder; urgency=low

  * (29e2b7) add minint_brexit connector

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 04 May 2020 16:07:43 +0200

passerelle-minint (1) stretch-eobuilder; urgency=low

  * (283dc8) maarch: merge minint modifications (#41283)
  * (2183f4) add very basic tests
  * (16bbeb) tox: use setuptools<45 with python2
  * (367c19) debian: install /etc/passerelle/settings.d/50minint.py
  * (af6dff) first commit

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 03 May 2020 02:27:14 +0200
