=== debian/control ===
Source: passerelle-minint
Maintainer: Entr'ouvert <info@entrouvert.com>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python-all, debhelper (>= 10), python3-setuptools, python3-all
Standards-Version: 3.9.1

Package: python-passerelle-minint
Architecture: all
Depends: ${misc:Depends},
    ${python:Depends},
    python-suds
Description: Passerelle MinInt Connectors

Package: python3-passerelle-minint
Architecture: all
Depends: ${misc:Depends},
    ${python3:Depends},
    python3-suds
Description: Passerelle MinInt Connectors (Python 3)
