## passerelle-minint 20.post1+g282e828

=== debian/changelog ===
passerelle-minint (20.post1+g282e828-1~eob130+1) trixie-eobuilder; urgency=low

  * (282e82) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:23:03 +0200

passerelle-minint (20) trixie-eobuilder; urgency=low

  * (a381db) ci: update nox to only test against django 4.2 (#106378)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 30 May 2025 11:20:27 +0200

passerelle-minint (19) trixie-eobuilder; urgency=low

  * (7d3cb4) maarch: correctly add nbpj in metadata (#100162)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 09 Jan 2025 23:52:40 +0100

passerelle-minint (18) trixie-eobuilder; urgency=low

  * (c49067) maarch: add nbpj in metadata (#100162)
  * (c7b950) ci: migrate to nox (#96332)
  * (0636b4) misc: run django-upgrade for version 3.2 & update pre-commit conf
    (#95973)
  * (cbe77e) tests: allows tests to run on django 3 & 4 (#95973)
  * (7d964d) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (d9e1d6) misc: let passerelle handle xmlschema dependency (#93141)
  * (acab69) ci: stop building for bullseye (#93027)
  * (cdefc6) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (d8c76f) misc: apply double-quote-string-fixer (#79788)
  * (932b00) misc: add pre commit hook to force single quotes (#79788)
  * (acab33) ci: build deb package for bookworm (#78968)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Dec 2024 14:47:16 +0100

passerelle-minint (17) trixie-eobuilder; urgency=low

  * (5d2943) maarch: use debug_ouput and logger.debug only in debug context (#78310)
  * (cac4fc) debian: apply new pre-commit-debian (#77727)
  * (2ada79) ci: upgrade pre-commit-debian (#77727)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 12 Jun 2023 14:54:50 +0200

passerelle-minint (16) trixie-eobuilder; urgency=low

  * (443a26) ci: run pre-commit-hooks (#74981)
  * (3b2c71) misc: apply pre-commit-hooks (#74981)
  * (9245b8) misc: add pre-commit-hooks (#74981)
  * (ae7c0f) ci: run tests against django 3.2 (#74981)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Mar 2023 15:09:59 +0100

passerelle-minint (15) trixie-eobuilder; urgency=low

  * (e8802f) Prepare Jenkinsfile for Gitea migration (#74572)
  * (e40f21) ci: upgrade isort (#74044)
  * (891ee7) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Feb 2023 15:14:03 +0100

passerelle-minint (14) trixie-eobuilder; urgency=low

  * (a97ed4) maarch: sign wcs calls for formdata schema (#68912)
  * (eb0baa) trivial: apply black, isort; add pre-commit system

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 Sep 2022 17:36:09 +0200

passerelle-minint (13) trixie-eobuilder; urgency=low

  * (541ad1) misc: remove passerelle.compat dependency (#64409)
  * (0b4ea4) misc: use suds package in pure python installation (#64409)
  * (b84dab) misc: remove usage of "six" module (#64409)
  * (b15fae) debian: remove obsolete debian/compat
  * (e9af05) jenkins: build packages for buster & bullseye
  * (3bd701) debian: use debhelper compat level 12
  * (5d0c18) debian: stop building python2 package

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Apr 2022 10:27:52 +0200

passerelle-minint (12) trixie-eobuilder; urgency=low

  * (af40be) minint - seisin - fix nesting loop (#56194)
  * (4c3553) minint - seisin - envoi de la saisine à plusieurs départements (#56194)
  * (0bb836) tox: only run against django 2.2

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Aug 2021 17:48:06 +0200

passerelle-minint (11) trixie-eobuilder; urgency=low

  * (bb56ce) django22: declare django2.2 in tox (#51145)
  * (472099) django22: import django.urls (#51141)
  * (3390eb) tox: limit psycopg2 to < 2.9 (#54925)
  * (138dd3) Revert "django22: import django.urls (#51145)"
  * (16f62a) django22: import django.urls (#51145)
  * (222a9b) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Jul 2021 14:51:11 +0200

passerelle-minint (10) trixie-eobuilder; urgency=low

  * (52c559) seisin: search attachments in workflow fields (#48738)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 25 Nov 2020 10:12:51 +0100

passerelle-minint (9.1) trixie-eobuilder; urgency=low

  * (6578b2) tox: limit mock version for compatibility with python 3.5
  * (8aebad) tox: get additional modules using https (via #46904#note-2)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Oct 2020 09:25:45 +0200

passerelle-minint (9) trixie-eobuilder; urgency=low

  * (edae2d) py3: send base64 document as str in storeResource (#46576)
  * (7dfc65) py3: use six.string_types instead of basestring (#46576)
  * (5a10ff) py3: use b64encode (#46576)
  * (29da93) py3: remove u'' notation (#46576)
  * (f5896c) py3: use s.replace instead of string.replace (#46576)
  * (3fa9c2) tox: stop testing against python 2
  * (3b84ea) tox: tell setuptools to use distutils from stdlib (#46252)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Sep 2020 12:32:05 +0200

passerelle-minint (8) trixie-eobuilder; urgency=low

  * (0b22dd) suds: use bytes reponse content
  * (d0d538) Jenkinsfile: use default distribution target
  * (958200) add python3 module (#44658)
  * (1b3557) misc: sync setup.py

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Jul 2020 11:04:58 +0200

passerelle-minint (7) trixie-eobuilder; urgency=low

  * (e3d265) maarch: use compat.json_loads (#43464)
  * (8b5549) tox: run tests with Python3

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 17:50:13 +0200

passerelle-minint (6) trixie-eobuilder; urgency=low

  * (b416aa) urls.py: prefix url names with minint- (#43471)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 16:04:08 +0200

passerelle-minint (5) trixie-eobuilder; urgency=low

  * (fb1c04) move templates to local directories (#42590)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 May 2020 01:34:05 +0200

passerelle-minint (4) trixie-eobuilder; urgency=low

  * (83c106) setup.py: add include_package_data for templates (#42590)


