=== debian/control ===
Source: passerelle-minint
Maintainer: Entr'ouvert <info@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.1

Package: python3-passerelle-minint
Architecture: all
Depends: python3-suds,
         ${misc:Depends},
         ${python3:Depends},
Description: Passerelle MinInt Connectors (Python 3)
