## passerelle-minint 21

=== debian/changelog ===
passerelle-minint (21-1~eob130+1) trixie-eobuilder; urgency=low

  * (282e82) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:23:03 +0200
